body {
    background: #dbc6eb;
    font-family: 'Poppins', sans-serif;
}   

h1 {
    text-shadow: 2px 2px 0px white;
    font-size: 4vw;
    margin: 0
}

p,a  {
    text-shadow: 1px 1px 0px white;
    font-size: 2vw;
    margin: 0;
}

a {
    color: black
}

.container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

.container > * {
    margin: 5px;
}